/* navy: #333b52 */
/* turquoise: #2c6a77 */
/* dark brown: #4f3217 */
/* brown: #796946 */	
/* light brown: #bcb380; */
/* light blue:  #858eaf; */
/* another light blue; #7FA0A5; */
/* second lightest blue; #ced6ec; rgb(206,214,236)*/ /* this is in coursedisplay table */
/* very light blue: #e7e9ef; */

/****2015****/
/* pink: #c47980 */


div#topmenu { 
    position: relative; 
    top: 0;  left: 0; 
    width: 100%; 
	clear: both; 
	margin-left: auto; margin-right: auto;
	padding: 0.01em 0;
    margin: 0;  
   	font-family: 'Montserrat', 'Trebuchet MS', Calibri, Verdana, Arial, san-serif;
	z-index: 3;
	color: #000;   
	background-color:#515865;
    font-size: 0.9em;
	text-align: center;
	}
	
#topmenu li {
	padding: 0;
    display: inline;
	
    text-align: center;
}  

#topmenu li a{
	padding: 0.2em 2em;
    
}  

#topmenu li.current a {color: #bca889; }
#topmenu li#login a { border: 2px solid #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display: inline-block; }




nav a {
	position: relative;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.2em;
}

nav a:hover,
nav a:focus {
	outline: none;
}
/* Effect 15: scale down, reveal */
.cl-effect-15 a {
	color: rgba(74,112,168,0.69);
	
	text-shadow: none;
}

.cl-effect-15 a::before {
	color: #fff;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}

